Subject: Looking for SMP board

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 29 Jul 1999 10:48:01 +0200

I'm looking for a Linux compatible SMP board to put in a 8500, like a
nPower. It's for personal experiments. I've been trying to contact what
remains of Daystar but without luck until now... So if someone knows
about a source for those or want to sell a used one, please contact me.

-- 
           Perso. e-mail: <mailto:[email-masked]>
           Work   e-mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]